Recommended Today

Detailed explanation of NPM LS error reporting solution caused by fsevents module in Linux

There is a project developed under Mac, NPM I is installed, everything is normal; Put this project on the Linux machine, install the NPM I package, and report a bunch of warnings: npm WARN optional SKIPPING OPTIONAL DEPENDENCY: [email protected]^1.2.7 (node_modules/chokidar/node_modules/fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for [email protected]: wanted {“os”:”darwin”,”arch”:”any”} (current: {“os”:”linux”,”arch”:”x64″}) npm […]